Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: du not possible (4:4.14.3-siduction1)  (Read 1262 times)

Offline cas

  • User
  • Posts: 401
du not possible (4:4.14.3-siduction1)
« on: 2015/09/02, 22:57:26 »
Hello,
du is not possible.
I am reporting because 4:4.14.3-siduction1 is mentioned (whatever this may be).

this post not a warning rather than a bugreport, but I didn't know where it post elsewhere.

greetings, c

Code: [Select]
:~$ LANG=C apt-get dist-upgrade -s

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 konsole4-kpart : Breaks: konsole (< 4:14.12.3) but 4:4.14.3-siduction1 is to be installed
 plasma-desktop-data : Breaks: kde-workspace-data (< 4:5.0.0) but 4:4.11.13-2.1 is to be installed
E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.



Offline Jörg

  • User
  • Posts: 95
Re: du not possible (4:4.14.3-siduction1)
« Reply #1 on: 2015/09/03, 08:11:07 »
After trying to dist-upgrade exactly the same information here!

Greetings,
Jörg

Offline der_bud

  • User
  • Posts: 1.000
  • member
Re: du not possible (4:4.14.3-siduction1)
« Reply #2 on: 2015/09/03, 10:25:42 »
Thanks cas for posting, but "DU not possible" is a well known fact from the first sticky post in Upgrade Warnings: "    
[ACHTUNG! URGENT!] GCC 5 TRANSITION, DO NOT DIST-UPGRADE or keep the pieces;)

Well, nonetheless I tried it myself again yesterday in a virtual machine an can confirm that, with siduction+kdenext, there are several dependency issues at the moment, as expected. With pure debian some other people in ircs reported working systems, while some reported breakage, so "or keep the pieces" is still valid  8).

Du lachst? Wieso lachst du? Das ist doch oft so, Leute lachen erst und dann sind sie tot.

Offline melmarker

  • User
  • Posts: 2.799
    • g-com.eu
Re: du not possible (4:4.14.3-siduction1)
« Reply #3 on: 2015/09/03, 10:57:14 »
while the libstdc++ transition happend, there are many other transitions to newer sources - kde is one of them.

Cool bleiben, Füsse stillhalten, es bleibt spannend.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)